Skip to main content

GET resources

Returns a collection of all available resources in Sync.

Request​

HTTP request​

GET https://api-sync-resser.azurewebsites.net/api/resources

Parameters​

The following table lists the parameters that this query supports. All of the parameters listed are query parameters.

Filters​

PropertiesTypeDescription
countryCodestringThis parameter is used to get the resources of specific country. It is the value of country code in the Country object.

Request body​

This request does not require a request body during its execution, so please refrain from providing one when calling this method.

Response​

Upon successful execution, this method returns a collection of all available resources in Sync in the response body. If filters are provided, the response will only contain the resources that match the filters.

Errors​

The following table provides a list of potential error messages that the API may return in response to a call to this method. For more detailed information, please refer to the error message documentation.

Error typeError detailDescription
unauthorized (401)UnauthorizedThe requester is not allowed to use this request.